AtlasLoot_LootTypes = { "Instances - Eastern Kingdoms", "Instances - Kalimdor", "Instances - Outland", "World Bosses", "Item Sets/Collections", "Faction Rewards", "PvP" };

AtlasLoot_Zones = {
    { 
        { "Blackrock Depths", "" },
        { "Blackrock Spire (Lower)", "" },
        { "Blackrock Spire (Upper)", "" },
        { "Blackwing Lair", "" },
        { "The Deadmines", "" },
        { "Gnomeregan", "" },
        { "Karazhan", "" },
        { "Molten Core", "" },
        { "Naxxramas", "" },
        { "Scarlet Monestery", "" },
        { "Scholomance", "" },
        { "Shadowfang Keep", "" },
        { "The Stockade", "" },
        { "Stratholme", "" },
        { "The Sunken Temple", "" },
        { "Uldaman", "" },
        { "Zul'Gurub", "" },
    },
    {
        { "Blackfathom Deeps", "" },
        { "CoT: Escape from Durnholde", "" },
        { "CoT: Opening the Dark Portal", "" },
        { "Dire Maul (East)", "" },
        { "Dire Maul (North)", "" },
        { "Dire Maul (West)", "" },
        { "Maraudon", "" },
        { "Onyxia's Lair", "" },
        { "Ragefire Chasm", "" },
        { "Razorfen Downs", "" },
        { "Razorfen Kraul", "" },
        { "The Ruins of Ahn'Qiraj", "" },
        { "The Temple of Ahn'Qiraj", "" },
        { "Wailing Caverns", "" },
        { "Zul'Farrak", "" },
    },
    {
        { "Auch: Auchenai Crypts", "" },
        { "Auch: Mana-Tombs", "" },
        { "Auch: Sethekk Halls", "" },
        { "Auch: Shadow Labyrinth", "" },
        { "CFR: The Slave Pens", "" },
        { "CFR: The Underbog", "" },
        { "CFR: The Steamvault", "" },
        { "HC: Ramparts", "" },
        { "HC: The Blood Furnace", "" },
        { "HC: Shattered Halls", "" },
        { "TK: The Arcatraz", "" },
        { "TK: The Botanica", "" },
        { "TK: The Mechanar", "" },
    },
    {
        { "Azuregos", "AAzuregos" },
        { "Emeriss", "DEmeriss" },
        { "Kazzak", "KKazzak" },
        { "Lethon", "DLethon"},
        { "Taerar", "DTaerar" },
        { "Ysondre", "DYsondre" },
    },
    {
        { "Arena PvP Sets", "" },
        { "Lvl70 Instance Rewards: Accessories and Weapons", "HardModeToken" },
        { "Lvl70 Instance Rewards: Fire Resistance Gear", "HardModeToken2" },
        { "Legendary Items", "Legendaries" },
        { "PvP Sets (Level 60)", "" },
        --{ "PvP Sets (Level 70)", "" },
        { "Ruins of AQ Sets", "" },
        { "Temple of AQ Sets", "" },
        { "Dungeon Set 1/2", "" },
        { "Dungeon Set 3", "" },
        { "Tier 1", "" },
        { "Tier 2", "" },
        { "Tier 3", "" },
        { "Tier 4", "" },
        { "Tier 5", "" },
        { "Zul'Gurub Sets", "" },
    },
    {
        { "The Aldor", "" },
        { "The Argent Dawn", "" },
        { "The Bloodsail Buccaneers", "Bloodsail1" },
        { "The Brood of Nozdormu", "AQBroodRings" },
        { "The Cenarion Circle", "" },
        { "The Cenarion Expedition", "" },
        { "The Consortium", "" },
        { "The Darkmoon Faire", "Darkmoon" },
        { "The Frostwolf Clan", "Frostwolf1" },
        { "The Hydraxian Waterlords", "WaterLords1" },
        { "Honor Hold", "" },
        { "The Keepers of Time", "KeepersofTime1" },
        { "The Kurenai", "Kurenai1" },
        { "The Lower City", "" },
        { "The Mag'har", "Maghar1" },
        { "The Scale of the Sands", "ScaleSands1" },
        { "The Scryers", "" },
        { "The Sha'tar", "" },
        { "The Sporeggar", "Sporeggar1" },
        { "The Stormpike Guards", "Stormpike1" },
        { "The Thorium Brotherhood", "" },
        { "Thrallmar", "" },
        { "The Timbermaw Furbolgs", "Timbermaw" },
        { "The Tranquillien", "Tranquillien1" },
        { "The Violet Eye", "VioletEye1" },
        { "The Wintersaber Trainers", "Wintersaber1" },
        { "The Zandalar Tribe", "" },
    },
    {
        { "Arena PvP Rewards", "" },
        { "Alterac Valley", "" },
        { "Arathi Basin", "" },
        { "Hellfire Fortifications (Alliance)", "HellAlliance" },
        { "Hellfire Fortifications (Horde)", "HellHorde" },
        { "Nagrand: Halaa", "Nagrand" },
        --{ "PvP Accessories (Level 70)", "PvP70Accessories" },
        --{ "PvP Non-Set Epics", "" },
        { "PvP Rewards (Level 60)", "" },
        --{ "PvP Rewards (Level 70)", "" },
        { "Terokkar Forest: Spirit Towers", "Terokkar" },
        { "Warsong Gulch", "" },
        { "Zangarmarsh: The Twin Spires", "Zangarmarsh" },
    },
};

AtlasLoot_Bosses = {
    ["Auch: Auchenai Crypts"] = {
        { "Shirrak the Dead Watcher", "AuchCryptsShirrak" },
        { "Exarch Maladaar", "AuchCryptsExarch" },        
    },
    ["Auch: Mana-Tombs"] = {
        { "Pandemonius", "AuchManaPandemonius" },
        { "Tavarok", "AuchManaTavarok" },
        { "Nexus-Prince Shaffar", "AuchManaNexusPrince" },
    },
    ["Auch: Sethekk Halls"] = {
        { "Darkweaver Syth", "AuchSethekkDarkweaver" },
        { "Talon King Ikiss", "AuchSethekkTalonKing" },
    },
    ["Auch: Shadow Labyrinth"] = {
        { "Ambassador Hellmaw", "AuchShadowHellmaw" },
        { "Blackheart the Inciter", "AuchShadowBlackheart" },
        { "Grandmaster Vorpil", "AuchShadowGrandmaster" },
        { "Murmur", "AuchShadowMurmur" },
    },
    ["Blackfathom Deeps"] = {
        { "Ghamoo-ra", "BFDGhamoora" },
        { "Lady Sarevess", "BFDLadySarevess" },
        { "Gelihast", "BFDGelihast" },
        { "Baron Aquanis", "BFDBaronAquanis" },
        { "Twilight Lord Kelris", "BFDTwilightLordKelris" },
        { "Old Serra'kis", "BFDOldSerrakis" },
        { "Aku'mai", "BFDAkumai" },
        { "Trash Mobs", "BFDTrash" },
    },
    ["Blackrock Depths"] = {
        { "Lord Roccor", "BRDLordRoccor" },
        { "High Interrogator Gerstahn", "BRDHighInterrogatorGerstahn" },
        { "Ring of Law", "BRDArena" },
        { "Theldren", "BRDTheldren" },
        { "Houndmaster Grebmar", "BRDHoundmaster" },
        { "Pyromancer Loregrain", "BRDPyromantLoregrain" },
        { "The Vault", "BRDWarderStilgiss" },
        { "Fineous Darkvire", "BRDFineousDarkvire" },
        { "Lord Incendius", "BRDLordIncendius" },
        { "Bael'Gar", "BRDBaelGar" },
        { "General Angerforge", "BRDGeneralAngerforge" },
        { "Golem Lord Argelmach", "BRDGolemLordArgelmach" },
        { "The Grim Guzzler", "BRDGuzzler" },
        { "Ambassador Flamelash", "BRDFlamelash" },
        { "Panzor the Invincible", "BRDPanzor" },
        { "Summoner's Tomb", "BRDTomb" },
        { "Magmus", "BRDMagmus" },
        { "Emperor Dagran Thaurissan", "BRDImperatorDagranThaurissan" },
        { "Princess Moira Bronzebeard", "BRDPrincess" },
        { "Trash Mobs", "BRDTrash" },
    },
    ["Blackrock Spire (Lower)"] = {
        { "Highlord Omokk", "LBRSOmokk" },
        { "Spirestone Battle Lord", "LBRSSpirestoneLord" },
        { "Shadow Hunter Vosh'gajin", "LBRSVosh" },
        { "War Master Voone", "LBRSVoone" },
        { "Mor Grayhoof", "LBRSGrayhoof" },
        { "Mother Smoulderweb", "LBRSSmolderweb" },
        { "Crystal Fang", "LBRSCrystalFang" },
        { "Urok Doomhowl", "LBRSDoomhowl" },
        { "Quartermaster Zigris", "LBRSZigris" },
        { "Gizrul the Slavener", "LBRSSlavener" },
        { "Halycon", "LBRSHalycon" },
        { "Overlord Wyrmthalak", "LBRSWyrmthalak" },
        { "Bannok Grimaxe", "LBRSGrimaxe" },
        { "Spirestone Butcher", "LBRSSpirestoneButcher" },
        { "Trash Mobs", "LBRSTrash" },
    },
    ["Blackrock Spire (Upper)"] = {
        { "Pyroguard Emberseer", "UBRSEmberseer" },
        { "Solakar Flamewreath", "UBRSSolakar" },
        { "Father Flame", "UBRSFLAME" },
        { "Jed Runewatcher", "UBRSRunewatcher" },
        { "Goraluk Anvilcrack", "UBRSAnvilcrack" },
        { "Warchief Rend Blackhand", "UBRSRend" },
        { "Gyth", "UBRSGyth" },
        { "The Beast", "UBRSBeast" },
        { "Lord Valthalak", "UBRSValthalak" },
        { "General Drakkisath", "UBRSDrakkisath" },
        { "Trash Mobs", "UBRSTrash" },
    },
    ["Blackwing Lair"] = {
        { "Razorgore the Untamed", "BWLRazorgore" },
        { "Vaelastrasz the Corrupt", "BWLVaelastrasz" },
        { "Broodlord Lashlayer", "BWLLashlayer" },
        { "Firemaw", "BWLFiremaw" },
        { "Ebonroc", "BWLEbonroc" },
        { "Flamegor", "BWLFlamegor" },
        { "Chromaggus", "BWLChromaggus" },
        { "Nefarian", "BWLNefarian" },
        { "Trash Mobs", "BWLTrashMobs" },
    },
    ["CFR: The Slave Pens"] = {
        { "Mennu the Betrayer", "CFRSlaveMennu" },
        { "Rokmar the Crackler", "CFRSlaveRokmar" },
        { "Quagmirran", "CFRSlaveQuagmirran" },
    },
    ["CFR: The Underbog"] = {
        { "Hungarfen", "CFRUnderHungarfen" },
        { "Ghaz'an", "CFRUnderGhazan" },
        { "Swamplord Musel'ek", "CFRUnderSwamplord" },
        { "The Black Stalker", "CFRUnderStalker" },
    },
    ["CFR: The Steamvault"] = {
        { "Hydromancer Thespia", "CFRSteamThespia" },
        { "Mekgineer Steamrigger", "CFRSteamSteamrigger" },
        { "Warlord Kalithresh", "CFRSteamWarlord" },
    },
    ["CoT: Escape from Durnholde"] = {
        { "Lieutenant Drake", "CoTHillsbradDrake" },
        { "Captain Skarloc", "CoTHillsbradSkarloc" },
        { "Epoch Hunter", "CoTHillsbradHunter" },
    },
    ["CoT: Opening the Dark Portal"] = {
        { "Chrono Lord Deja", "CoTMorassDeja" },
        { "Temporus", "CoTMorassTemporus" },
        { "Aeonus", "CoTMorassAeonus" },
    },
    ["The Deadmines"] = {
        { "Rhahk'Zor", "VCRhahkZor" },
        { "Miner Johnson", "VCMinerJohnson" },
        { "Sneed", "VCSneed" },
        { "Gilnid", "VCGilnid" },
        { "Captain Greenskin", "VCCaptainGreenskin" },
        { "Edwin VanCleef", "VCVanCleef" },
        { "Mr. Smite", "VCMrSmite" },
        { "Cookie", "VCCookie" },
        { "Item Set: Defias Leather", "VCDefiasSET" },
    },
    ["Dire Maul (East)"] = {
        { "Pusillin", "DMEPusillin" },
        { "Zevrim Thornhoof", "DMEZevrimThornhoof" },
        { "Hydrospawn", "DMEHydro" },
        { "Lethtendris", "DMELethtendris" },
        { "Alzzin the Wildshaper", "DMEAlzzin" },
        { "Isalien", "DMEIsalien" },
        { "Trash Mobs", "DMETrash" },
        { "Dire Maul Books", "DMBooks" },
    },
    ["Dire Maul (North)"] = {
        { "Guard Mol'dar", "DMNGuardMoldar" },
        { "Stomper Kreeg", "DMNStomperKreeg" },
        { "Guard Fengus", "DMNGuardFengus" },
        { "Knot Thimblejack", "DMNThimblejack" },
        { "Guard Slip'kik", "DMNGuardSlipkik" },
        { "Captain Kromcrush", "DMNCaptainKromcrush" },
        { "King Gordok", "DMNKingGordok" },
        { "Tribute Run", "DMNTRIBUTERUN" },
        { "Dire Maul Books", "DMBooks" },
    },
    ["Dire Maul (West)"] = {
        { "Tendris Warpwood", "DMWTendrisWarpwood" },
        { "Illyanna Ravenoak", "DMWIllyannaRavenoak" },
        { "Magister Kalendris", "DMWMagisterKalendris" },
        { "Tsu'Zee", "DMWTsuzee" },
        { "Immol'thar", "DMWImmolthar" },
        { "Lord Hel'nurath", "DMWHelnurath" },
        { "Prince Tortheldrin", "DMWPrinceTortheldrin" },
        { "Trash Mobs", "DMWTrash" },
        { "Dire Maul Books", "DMBooks" },
    },
    ["Gnomeregan"] = {
        { "Viscous Fallout", "GnViscousFallout" },
        { "Grubbis", "GnGrubbis" },
        { "Electrocutioner 6000", "GnElectrocutioner6000" },
        { "Mekgineer Thermaplugg", "GnMekgineerThermaplugg" },
        { "Dark Iron Ambassador", "GnDIAmbassador" },
        { "Crowd Pummeler 9-60", "GnCrowdPummeler960" },
        { "Trash Mobs", "GnTrash" },
    },
    ["HC: Ramparts"] = {
        { "Watchkeeper Gargolmar", "HCRampWatchkeeper" },
        { "Omor the Unscarred", "HCRampOmor" },
        { "Vazruden", "HCRampVazruden" },
        { "Nazan", "HCRampNazan" },
    },
    ["HC: The Blood Furnace"] = {
        { "The Maker", "HCFurnaceMaker" },
        { "Broggok", "HCFurnaceBroggok" },
        { "Keli'dan the Breaker", "HCFurnaceBreaker" },
    },
    ["HC: Shattered Halls"] = {
        { "Grand Warlock Nethekurse", "HCHallsNethekurse" },
        { "Warbringer O'mrogg", "HCHallsOmrogg" },
        { "Warchief Kargath Bladefist", "HCHallsKargath" },
    },
    ["Karazhan"] = {
        { "Attumen the Huntsman", "KaraAttumen" },
        { "Moroes", "KaraMoroes" },
        { "Maiden of Virtue", "KaraMaiden" },
        { "The Crone", "KaraCrone" },
        { "Romulo", "KaraRomulo" },
        { "Julianne", "KaraJulianne" },
        { "The Big Bad Wolf", "KaraWolf" },
        { "The Curator", "KaraCurator" },
        { "Terestrian Illhoof", "KaraIllhoof" },
        { "Shade of Aran", "KaraAran" },
        { "Netherspite", "KaraNetherspite" },
        { "Nightbane", "KaraNightbane" },
        { "Prince Malchezaar", "KaraPrince" },
    },
    ["Maraudon"] = {
        { "Noxxion", "MaraNoxxion" },
        { "Razorlash", "MaraRazorlash" },
        { "Lord Vyletongue", "MaraLordVyletongue" },
        { "Meshlok the Harvester", "MaraMeshlok" },
        { "Celebras the Cursed", "MaraCelebras" },
        { "Landslide", "MaraLandslide" },
        { "Tinkerer Gizlock", "MaraTinkererGizlock" },
        { "Rotgrip", "MaraRotgrip" },
        { "Princess Theradras", "MaraPrincessTheradras" },
    },
    ["Molten Core"] = {
        { "Lucifron", "MCLucifron" },
        { "Magmadar", "MCMagmadar" },
        { "Gehennas", "MCGehennas" },
        { "Garr", "MCGarr" },
        { "Shazzrah", "MCShazzrah" },
        { "Baron Geddon", "MCGeddon" },
        { "Golemagg the Incinerator", "MCGolemagg" },
        { "Sulfuron Harbinger", "MCSulfuron" },
        { "Majordomo Executus", "MCMajordomo" },
        { "Ragnaros", "MCRagnaros" },
        { "Trash Mobs", "MCTrashMobs" },
        { "Random Boss Drops", "MCRANDOMBOSSDROPPS" },
    },
    ["Naxxramas"] = {
        { "Patchwerk", "NAXPatchwerk" },
        { "Grobbulus", "NAXGrobbulus" },
        { "Gluth", "NAXGluth" },
        { "Thaddius", "NAXThaddius" },
        { "Anub'Rekhan", "NAXAnubRekhan" },
        { "Grand Widow Faerlina", "NAXGrandWidowFaerlina" },
        { "Maexxna", "NAXMaexxna" },
        { "Instructor Razuvious", "NAXInstructorRazuvious" },
        { "Gothik the Harvester", "NAXGothikderHarvester" },
        { "The Four Horsemen", "NAXTheFourHorsemen" },
        { "Noth the Plaguebringer", "NAXNothderPlaguebringer" },
        { "Heigan the Unclean", "NAXHeiganderUnclean" },
        { "Loatheb", "NAXLoatheb" },
        { "Sapphiron", "NAXSapphiron" },
        { "Kel'Thuzad", "NAXKelThuzard" },
        { "Trash Mobs", "NAXTrash" },
    },
    ["Onyxia's Lair"] = {
        { "Onyxia", "Onyxia" },
    },
    ["Ragefire Chasm"] = {
        { "Taragaman the Hungerer", "RFCTaragaman" },
        { "Jergosh the Invoker", "RFCJergosh" },
    },
    ["Razorfen Downs"] = {
        { "Tuten'kash", "RFDTutenkash" },
        { "Mordresh Fire Eye", "RFDMordreshFireEye" },
        { "Glutton", "RFDGlutton" },
        { "Ragglesnout", "RFDRagglesnout" },
        { "Amnennar the Coldbringer", "RFDAmnennar" },
        { "Trash Mobs", "RFDTrash" },
    },
    ["Razorfen Kraul"] = {
        { "Death Speaker Jargba", "RFKDeathSpeakerJargba" },
        { "Overlord Ramtusk", "RFKOverlordRamtusk" },
        { "Agathelos the Raging", "RFKAgathelos" },
        { "Blind Hunter", "RFKBlindHunter" },
        { "Charlga Razorflank", "RFKCharlgaRazorflank" },
        { "Earthcaller Halmgar", "RFKEarthcallerHalmgar" },
        { "Trash Mobs", "RFKTrash" },
    },
    ["The Ruins of Ahn'Qiraj"] = {
        { "Kurinnaxx", "AQ20Kurinnaxx" },
        { "Lieutenant General Andorov", "AQ20Andorov" },
        { "Rajaxx's Captains", "AQ20CAPTIAN" },
        { "General Rajaxx", "AQ20Rajaxx" },
        { "Moam", "AQ20Moam" },
        { "Buru the Gorger", "AQ20Buru" },
        { "Ayamiss the Hunter", "AQ20Ayamiss" },
        { "Ossirian the Unscarred", "AQ20Ossirian" },
        { "Class Books", "AQ20ClassBooks" },
        { "Enchants", "AQEnchants" },
    },
    ["Scarlet Monestery"] = {
        { "Houndmaster Loksey", "SMHoundmasterLoksey" },
        { "Arcanist Doan", "SMDoan" },
        { "Herod", "SMHerod" },
        { "High Inquisitor Fairbanks", "SMFairbanks" },
        { "Scarlet Commander Mograine", "SMMograine" },
        { "High Inquisitor Whitemane", "SMWhitemane" },
        { "Ironspine", "SMIronspine" },
        { "Azshir the Sleepless", "SMAzshir" },
        { "Fallen Champion", "SMFallenChampion" },
        { "Bloodmage Thalnos", "SMBloodmageThalnos" },
        { "Trash Mobs", "SMTrash" },
        { "Set: Chain of the Scarlet Crusade", "SMScarletSET" },
    },
    ["Scholomance"] = {
        { "Blood Steward of Kirtonos",  "SCHOLOBloodSteward" },
        { "Kirtonos the Herald", "SCHOLOKirtonostheHerald" },
        { "Jandice Barov", "SCHOLOJandiceBarov" },
        { "Rattlegore", "SCHOLORattlegore" },
        { "Death Knight Darkreaver", "SCHOLODeathKnight" },
        { "Marduk Blackpool", "SCHOLOMarduk" },
        { "Vectus", "SCHOLOVectus" },
        { "Ras Frostwhisper", "SCHOLORasFrostwhisper" },
        { "Kormok", "SCHOLOKormok" },
        { "Instructor Malicia", "SCHOLOInstructorMalicia" },
        { "Doctor Theolen Krastinov", "SCHOLODoctorTheolenKrastinov" },
        { "Lorekeeper Polkelt", "SCHOLOLorekeeperPolkelt" },
        { "The Ravenian", "SCHOLOTheRavenian" },
        { "Lord Alexei Barov", "SCHOLOLordAlexeiBarov" },
        { "Lady Illucia Barov", "SCHOLOLadyIlluciaBarov" },
        { "Darkmaster Gandling", "SCHOLODarkmasterGandling" },
        { "Trash Mobs", "SCHOLOTrash" },
    },
    ["Shadowfang Keep"] = {
        { "Razorclaw the Butcher", "BSFRazorclawtheButcher" },
        { "Baron Silverlaine", "BSFSilverlaine" },
        { "Commander Springvale", "BSFSpringvale" },
        { "Odo the Blindwatcher", "BSFOdotheBlindwatcher" },
        { "Fenrus the Devourer", "BSFFenrustheDevourer" },
        { "Wolf Master Nandos", "BSFWolfMasterNandos" },
        { "Archmage Arugal", "BSFArchmageArugal" },
        { "Trash Mobs", "BSFTrash" },
    },
    ["The Stockade"] = {
        { "Kam Deepfury", "SWStKamDeepfury" },
        { "Bruegal Ironknuckle", "SWStBruegalIronknuckle" },
    },
    ["Stratholme"] = {
        { "Skul", "STRATSkull" },
        { "Stratholme Courier", "STRATStratholmeCourier" },
        { "Fras Siabi", "STRATFrasSiabi" },
        { "Hearthsinger Forresten", "STRATHearthsingerForresten" },
        { "The Unforgiven", "STRATTheUnforgiven" },
        { "Timmy the Cruel", "STRATTimmytheCruel" },
        { "Cannon Master Willey", "STRATCannonMasterWilley" },
        { "Archivist Galford", "STRATArchivistGalford" },
        { "Balnazzar", "STRATBalnazzar" },
        { "Sothos and Jarien", "STRATSothosJarien" },
        { "Stonespine", "STRATStonespine" },
        { "Baroness Anastari", "STRATBaronessAnastari" },
        { "Nerub'enkan", "STRATNerubenkan" },
        { "Maleki the Pallid", "STRATMalekithePallid" },
        { "Magistrate Barthilas", "STRATMagistrateBarthilas" },
        { "Ramstein the Gorger", "STRATRamsteintheGorger" },
        { "Baron Rivendare", "STRATBaronRivendare" },
        { "Trash Mobs", "STRATTrash" },
    },
    ["The Sunken Temple"] = {
        { "Troll Minibosses", "STTrollMinibosses" },
        { "Atal'alarion", "STAtalalarion" },
        { "Dreamscythe", "STDreamscythe" },
        { "Weaver", "STWeaver"},
        { "Avatar of Hakkar", "STAvatarofHakkar" },
        { "Jammal'an the Prophet", "STJammalan" },
        { "Ogom the Wretched", "STOgom" },
        { "Morphaz", "STMorphaz" },
        { "Hazzas", "STHazzas" },
        { "Shade of Eranikus", "STEranikus" },
        { "Trash Mobs", "STTrash" },
    },
    ["The Temple of Ahn'Qiraj"] = {
        { "The Prophet Skeram", "AQ40Skeram" },
        { "The Bug Family", "AQ40Vem" },
        { "Battleguard Sartura", "AQ40Sartura" },
        { "Fankriss the Unyielding", "AQ40Fankriss" },
        { "Viscidus", "AQ40Viscidus" },
        { "Princess Huhuran", "AQ40Huhuran" },
        { "The Twin Emperors", "AQ40Emperors" },
        { "Ouro", "AQ40Ouro" },
        { "C'Thun", "AQ40CThun" },
        { "Trash Mobs", "AQ40Trash" },
        { "Enchants", "AQEnchants" },
        { "AQ Opening Event", "AQOpening" },
    },
    ["TK: The Arcatraz"] = {
        { "Zereketh the Unbound", "TKArcUnbound" },
        { "Wrath-Scryer Soccothrates", "TKArcScryer" },
        { "Dalliah the Doomsayer", "TKArcDalliah" },
        { "Harbinger Skyriss", "TKArcHarbinger" },
    },
    ["TK: The Botanica"] = {
        { "Commander Sarannis", "TKBotSarannis" },
        { "High Botanist Freywinn", "TKBotFreywinn" },
        { "Thorngrin the Tender", "TKBotThorngrin" },
        { "Laj", "TKBotLaj" },
        { "Warp Splinter", "TKBotSplinter" },
    },
    ["TK: The Mechanar"] = {
        { "Gatewatcher Gyro-Kill", "TKMechGyro" },
        { "Gatewatcher Iron-Hand", "TKMechIron" },
        { "Mechano-Lord Capacitus", "TKMechCapacitus" },
        { "Nethermancer Sepethrea", "TKMechSepethrea" },
        { "Pathaleon the Calculator", "TKMechCalc" },
    },
    ["Uldaman"] = {
        { "Revelosh", "UldRevelosh" },
        { "Ironaya", "UldIronaya" },
        { "Ancient Stone Keeper", "UldAncientStoneKeeper" },
        { "Galgann Firehammer", "UldGalgannFirehammer" },
        { "Grimlok", "UldGrimlok" },
        { "Archaedas", "UldArchaedas" },
        { "Trash Mobs", "UldTrash" },
    },
    ["Wailing Caverns"] = {
        { "Lord Cobrahn", "WCLordCobrahn" },
        { "Lady Anacondra", "WCLadyAnacondra" },
        { "Kresh", "WCKresh" },
        { "Lord Pythas", "WCLordPythas" },
        { "Skum", "WCSkum" },
        { "Lord Serpentis", "WCLordSerpentis" },
        { "Verdan the Everliving", "WCVerdan" },
        { "Mutanus the Devourer", "WCMutanus" },
        { "Deviate Faerie Dragon", "WCDeviateFaerieDragon" },
        { "Item Set: Embrace of the Viper", "WCViperSET" },
    },
    ["Zul'Farrak"] = {
        { "Antu'sul", "ZFAntusul" },
        { "Witch Doctor Zum'rah", "ZFWitchDoctorZumrah" },
        { "Shadowpriest Sezz'ziz", "ZFSezzziz" },
        { "Gahz'rilla", "ZFGahzrilla" },
        { "Dustwraith", "ZFDustwraith" },
        { "Chief Ukorz Sandscalp", "ZFChiefUkorzSandscalp" },
        { "Zerillis", "ZFZerillis" },
        { "Trash Mobs", "ZFTrash" },
    },
    ["Zul'Gurub"] = {
        { "High Priestess Jeklik", "ZGJeklik" },
        { "High Priest Venoxis", "ZGVenoxis" },
        { "High Priestess Mar'li", "ZGMarli" },
        { "Bloodlord Mandokir", "ZGMandokir" },
        { "Gri'lek of the Iron Blood", "ZGGrilek" },
        { "Hazzarah the Dreamweaver", "ZGHazzarah" },
        { "Renataki of the Thousand Blades", "ZGRenataki" },
        { "Wushoolay the Storm Witch", "ZGWushoolay" },
        { "Gahz'ranka", "ZGGahzranka" },
        { "High Priest Thekal", "ZGThekal" },
        { "High Priestess Arlokk", "ZGArlokk" },
        { "Jin'do the Hexxer", "ZGJindo" },
        { "Hakkar", "ZGHakkar" },
        { "Shared Boss Drops", "ZGShared" },
        { "Trash Mobs", "ZGTrash" },
        { "Enchants", "ZGEnchants" },
    },
    ["Arena PvP Sets"] = {
        { "Druid", "ArenaDruid" },
        { "Hunter", "ArenaHunter" },
        { "Mage", "ArenaMage" },
        { "Paladin", "ArenaPaladin" },
        { "Priest", "ArenaPriest" },
        { "Rogue", "ArenaRogue" },
        { "Shaman", "ArenaShaman" },
        { "Warlock", "ArenaWarlock" },
        { "Warrior", "ArenaWarrior" },
    },
    ["PvP Sets (Level 60)"] = {
        { "Druid", "PVPDruid" },
        { "Hunter", "PVPHunter" },
        { "Mage", "PVPMage" },
        { "Paladin", "PVPPaladin" },
        { "Priest", "PVPPriest" },
        { "Rogue", "PVPRogue" },
        { "Shaman", "PVPShaman" },
        { "Warlock", "PVPWarlock" },
        { "Warrior", "PVPWarrior" },
    },
    ["PvP Sets (Level 70)"] = {
        { "Druid", "PVP70Druid" },
        { "Hunter", "PVP70Hunter" },
        { "Mage", "PVP70Mage" },
        { "Paladin", "PVP70Paladin" },
        { "Priest", "PVP70Priest" },
        { "Rogue", "PVP70Rogue" },
        { "Shaman", "PVP70Shaman" },
        { "Warlock", "PVP70Warlock" },
        { "Warrior", "PVP70Warrior" },
    },
    ["Ruins of AQ Sets"] = {
        { "Druid", "AQ20Druid" },
        { "Hunter", "AQ20Hunter" },
        { "Mage", "AQ20Mage" },
        { "Paladin", "AQ20Paladin" },
        { "Priest", "AQ20Priest" },
        { "Rogue", "AQ20Rogue" },
        { "Shaman", "AQ20Shaman" },
        { "Warlock", "AQ20Warlock" },
        { "Warrior", "AQ20Warrior" },
    },
    ["Temple of AQ Sets"] = {
        { "Druid", "AQ40Druid" },
        { "Hunter", "AQ40Hunter" },
        { "Mage", "AQ40Mage" },
        { "Paladin", "AQ40Paladin" },
        { "Priest", "AQ40Priest" },
        { "Rogue", "AQ40Rogue" },
        { "Shaman", "AQ40Shaman" },
        { "Warlock", "AQ40Warlock" },
        { "Warrior", "AQ40Warrior" },
    },
    ["Zul'Gurub Sets"] = {
        { "Druid", "ZGDruid" },
        { "Hunter", "ZGHunter" },
        { "Mage", "ZGMage" },
        { "Paladin", "ZGPaladin" },
        { "Priest", "ZGPriest" },
        { "Rogue", "ZGRogue" },
        { "Shaman", "ZGShaman" },
        { "Warlock", "ZGWarlock" },
        { "Warrior", "ZGWarrior" },
    },
    ["Dungeon Set 1/2"] = {
        { "Druid", "T0Druid" },
        { "Hunter", "T0Hunter" },
        { "Mage", "T0Mage" },
        { "Paladin", "T0Paladin" },
        { "Priest", "T0Priest" },
        { "Rogue", "T0Rogue" },
        { "Shaman", "T0Shaman" },
        { "Warlock", "T0Warlock" },
        { "Warrior", "T0Warrior" },
    },
    ["Dungeon Set 3"] = {
        { "Hallowed Raiment (Cloth)", "DS3Hallowed" },
        { "Incanter's Regalia (Cloth)", "DS3Incanter" },
        { "Mana-Etched Regalia (Cloth)", "DS3Mana" },
        { "Oblivion Raiment (Cloth)", "DS3Oblivion" },
        { "Assassination Armor (Leather)", "DS3Assassin" },
        { "Moonglade Raiment (Leather)", "DS3Moonglade" },
        { "Wastewalker Armor (Leather)", "DS3Wastewalker" },
        { "Beast Lord Armor (Mail)", "DS3Beast" },
        { "Desolation Battlegear (Mail)", "DS3Desolation" },
        { "Tidefury Raiment (Mail)", "DS3Tidefury" },
        { "Bold Armor (Plate)", "DS3Bold" },
        { "Doomplate Battlegear (Plate)", "DS3Doom" },
        { "Righteous Armor (Plate)", "DS3Right" },
    },
    ["Tier 1"] = {
        { "Druid", "T1Druid" },
        { "Hunter", "T1Hunter" },
        { "Mage", "T1Mage" },
        { "Paladin", "T1Paladin" },
        { "Priest", "T1Priest" },
        { "Rogue", "T1Rogue" },
        { "Shaman", "T1Shaman" },
        { "Warlock", "T1Warlock" },
        { "Warrior", "T1Warrior" },
    },
    ["Tier 2"] = {
        { "Druid", "T2Druid" },
        { "Hunter", "T2Hunter" },
        { "Mage", "T2Mage" },
        { "Paladin", "T2Paladin" },
        { "Priest", "T2Priest" },
        { "Rogue", "T2Rogue" },
        { "Shaman", "T2Shaman" },
        { "Warlock", "T2Warlock" },
        { "Warrior", "T2Warrior" },
    },
    ["Tier 3"] = {
        { "Druid", "T3Druid" },
        { "Hunter", "T3Hunter" },
        { "Mage", "T3Mage" },
        { "Paladin", "T3Paladin" },
        { "Priest", "T3Priest" },
        { "Rogue", "T3Rogue" },
        { "Shaman", "T3Shaman" },
        { "Warlock", "T3Warlock" },
        { "Warrior", "T3Warrior" },
    },
    ["Tier 4"] = {
        { "Druid", "T4Druid" },
        { "Hunter", "T4Hunter" },
        { "Mage", "T4Mage" },
        { "Paladin", "T4Paladin" },
        { "Priest", "T4Priest" },
        { "Rogue", "T4Rogue" },
        { "Shaman", "T4Shaman" },
        { "Warlock", "T4Warlock" },
        { "Warrior", "T4Warrior" },
    },
    ["Tier 5"] = {
        { "Druid", "T5Druid" },
        { "Hunter", "T5Hunter" },
        { "Mage", "T5Mage" },
        { "Paladin", "T5Paladin" },
        { "Priest", "T5Priest" },
        { "Rogue", "T5Rogue" },
        { "Shaman", "T5Shaman" },
        { "Warlock", "T5Warlock" },
        { "Warrior", "T5Warrior" },
    },
    ["The Aldor"] = {
        { "Friendly/Honored", "Aldor1" },
        { "Revered/Exalted", "Aldor2" },
    },
    ["The Argent Dawn"] = {
        { "Token Hand-Ins", "Argent1" },
        { "Friendly/Honored", "Argent2" },
        { "Revered/Exalted", "Argent3" },
    },
    ["The Cenarion Circle"] = {
        { "Friendly", "Cenarion1" },
        { "Honored", "Cenarion2" },
        { "Revered", "Cenarion3" },
        { "Exalted", "Cenarion4" },
    },
    ["The Cenarion Expedition"] = {
        { "Friendly/Honored", "CExpedition1" },
        { "Revered/Exalted", "CExpedition2" },
    },
    ["The Consortium"] = {
        { "Friendly/Honored", "Consortium1" },
        { "Revered/Exalted", "Consortium2" },
    },
    ["Honor Hold"] = {
        { "Friendly/Honored", "HonorHold1" },
        { "Revered/Exalted", "HonorHold2" },
    },
    ["The Lower City"] = {
        { "Friendly - Revered", "LowerCity1" },
        { "Exalted", "LowerCity2" },
    },
    ["The Scryers"] = {
        { "Friendly/Honored", "Scryer1" },
        { "Revered/Exalted", "Scryer2" },
    },
    ["The Sha'tar"] = {
        { "Friendly - Revered", "Shatar1" },
        { "Exalted", "Shatar2" },
    },
    ["The Thorium Brotherhood"] = {
        { "Friendly/Honored", "Thorium1" },
        { "Revered/Exalted", "Thorium2" },
    },
    ["Thrallmar"] = {
        { "Friendly/Honored", "Thrallmar1" },
        { "Revered/Exalted", "Thrallmar2" },
    },
    ["The Zandalar Tribe"] = {
        { "Friendly/Honored", "Zandalar1" },
        { "Revered/Exalted", "Zandalar2" },
    },
    ["Alterac Valley"] = {
        { ATLASLOOT_BG_MISC, "AVMisc" },
        { ATLASLOOT_BG_BLUE, "AVBlue" },
        { ATLASLOOT_BG_PURPLE, "AVPurple" },
    },
    ["Arathi Basin"] = {
        { "Misc. Rewards (Lvl 60)", "ABMisc" },
        { "Superior Rewards (Lvl 60)", "ABBlue" },
        { "Epic Rewards (Lvl 60)", "ABPurple" },
    },
    ["Arena PvP Rewards"] = {
        { "Druid", "ArenaDruid" },
        { "Hunter", "ArenaHunter" },
        { "Mage", "ArenaMage" },
        { "Paladin", "ArenaPaladin" },
        { "Priest", "ArenaPriest" },
        { "Rogue", "ArenaRogue" },
        { "Shaman", "ArenaShaman" },
        { "Warlock", "ArenaWarlock" },
        { "Warrior", "ArenaWarrior" },
        { "Weapons", "ArenaWeapons" },
    },
    ["PvP Non-Set Epics"] = {
        { "Back/Wrists", "PvP70NonSet1" },
        { "Waist", "PvP70NonSet2" },
        { "Feet", "PvP70NonSet3" },
    },
    ["PvP Rewards (Level 60)"] = {
        { "Druid", "PVPDruid" },
        { "Hunter", "PVPHunter" },
        { "Mage", "PVPMage" },
        { "Paladin", "PVPPaladin" },
        { "Priest", "PVPPriest" },
        { "Rogue", "PVPRogue" },
        { "Shaman", "PVPShaman" },
        { "Warlock", "PVPWarlock" },
        { "Warrior", "PVPWarrior" },
        { "Weapons 1", "PVPWeapons1" },
        { "Weapons 2", "PVPWeapons2" },
    },
    ["PvP Rewards (Level 70)"] = {
        { "Druid", "PVP70Druid" },
        { "Hunter", "PVP70Hunter" },
        { "Mage", "PVP70Mage" },
        { "Paladin", "PVP70Paladin" },
        { "Priest", "PVP70Priest" },
        { "Rogue", "PVP70Rogue" },
        { "Shaman", "PVP70Shaman" },
        { "Warlock", "PVP70Warlock" },
        { "Warrior", "PVP70Warrior" },
        { "Weapons 1", "PVP70Weapons1" },
        { "Weapons 2", "PVP70Weapons2" },
    },
    ["Warsong Gulch"] = {
        { "Misc. Rewards (Lvl 60)", "WSGMisc" },
        { "Superior Rewards (Lvl 60)", "WSGBlue" },
        { "Epic Rewards (Lvl 60)", "WSGPurple" },
    },
};
        
    